alter table wx_mall
add column parking_space varchar(20) DEFAULT 0 not null comment '停车位',
add column business_hours json not null comment '营业时间',
add column introduction varchar(255) DEFAULT '' not null comment '简介',
add column img varchar(255) DEFAULT '' not null comment '图片';

update wx_mall set business_hours = JSON_ARRAY();